<?xml version="1.0" encoding="UTF-8"?>

<Specification SpecName="ALL" OrgName="IHE" HL7Version="2.6" SpecVersion="TRIAL" Status="DRAFT"
	ConformanceType="Constrainable" Role="Sender" HL7OID="" ProcRule="HL7">
	<!-- GAZELLE_COPYRIGHT This line to be replaced by final copyright notice. Files submitted to the INRIA Forge will fall under the final copyright notice (TBD) -->

	<Conformance AccAck="NE" AppAck="AL"
		StaticID="{ConfSig(1) IHE(1) 2.6(10) static-profile(1) null(0) null(0) null(0) null(0) TRIAL(1) Sender(1)}"
		DynamicID="{ConfSig(1) IHE(1) 2.6(10) dynamic-profile(2) AccNE_AppAL(2) defer_mode_ack(1)}"
		MsgAckMode="Deferred" QueryStatus="Event" QueryMode="Non Query"/>
	<Encodings>
		<Encoding>ER7</Encoding>
	</Encodings>

	<hl7tables>		
		<hl7table id="0119" name="Order control codes" codesys="HL7 Defined Codes - HL7nnn"
			type="HL7">
			<tableElement order="1" code="AF" description="Order/service refill request approval"
				displayName="" source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="2" code="CA" description="Cancel order/service request"
				displayName="" source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="3" code="CH" description="Child order/service" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="4" code="CN" description="Combined result" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="5" code="CR" description="Canceled as requested" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="6" code="DC" description="Discontinue order/service request"
				displayName="" source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="7" code="DE" description="Data errors" displayName="" source="User"
				usage="Optional" Creator="MWB Import" Date="14/09/2008" instruction="4.23.1"/>
			<tableElement order="8" code="DF" description="Order/service refill request denied"
				displayName="" source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="9" code="DR" description="Discontinued as requested" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="10" code="FU" description="Order/service refilled, unsolicited"
				displayName="" source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="11" code="HD" description="Hold order request" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="12" code="HR" description="On hold as requested" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="13" code="LI"
				description="Link order/service to patient care problem or goal" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="14" code="MC"
				description="Miscellaneous Charge - not associated with an order" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="15" code="NA" description="Number assigned" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="16" code="NW" description="New order/service" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="17" code="NW or RO"
				description="Other application to filler application" displayName="" source="User"
				usage="Optional" Creator="MWB Import" Date="14/09/2008" instruction="4.23.1"/>
			<tableElement order="18" code="OC" description="Order/service canceled" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="19" code="OD" description="Order/service discontinued"
				displayName="" source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="20" code="OE" description="Order/service released" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="21" code="OF" description="Order/service refilled as requested"
				displayName="" source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="22" code="OH" description="Order/service held" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="23" code="OK" description="Order/service accepted &amp; OK"
				displayName="" source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="24" code="OP"
				description="Notification of order for outside dispense" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="25" code="OR" description="Released as requested" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="26" code="PA" description="Parent order/service" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="27" code="PR" description="Previous Results with new order/service"
				displayName="" source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="28" code="PY"
				description="Notification of replacement order for outside dispense" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="29" code="RE"
				description="Observations/Performed Service to follow" displayName="" source="User"
				usage="Optional" Creator="MWB Import" Date="14/09/2008" instruction="4.23.1"/>
			<tableElement order="30" code="RF" description="Refill order/service request"
				displayName="" source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="31" code="RL" description="Release previous hold" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="32" code="RO" description="Replacement order" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="33" code="RP" description="Order/service replace request"
				displayName="" source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="34" code="RQ" description="Replaced as requested" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="35" code="RR" description="Request received" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="36" code="RU" description="Replaced unsolicited" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="37" code="SC" description="Status changed" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="38" code="SN" description="filler application" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="39" code="SR"
				description="Response to send order/service status request" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="40" code="SS" description="Send order/service status request"
				displayName="" source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="41" code="UA" description="Unable to accept order/service"
				displayName="" source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="42" code="UC" description="Unable to cancel" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="43" code="UD" description="Unable to discontinue" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="44" code="UF" description="Unable to refill" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="45" code="UH" description="Unable to put on hold" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="46" code="UM" description="Unable to replace" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="47" code="UN"
				description="Unlink order/service from patient care problem or goal" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="48" code="UR" description="Unable to release" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="49" code="UX" description="Unable to change" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="50" code="XO" description="Change order/service request"
				displayName="" source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="51" code="XR" description="Changed as requested" displayName=""
				source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
			<tableElement order="52" code="XX" description="Order/service changed, unsol."
				displayName="" source="User" usage="Optional" Creator="MWB Import" Date="14/09/2008"
				instruction="4.23.1"/>
		</hl7table>
	</hl7tables>

</Specification>
